import React, { HTMLAttributes } from "react";
interface IProps extends HTMLAttributes<HTMLSpanElement> {
    tooltip: string;
    tooltipProps?: {
        tabIndex?: number;
    };
}
export default class TextWithTooltip extends React.Component<IProps> {
    constructor(props: IProps);
    render(): React.ReactNode;
}
export {};
